[Anleitung] ROOT für Fire Phone / Downgrad 3.5.0 FireOS erforderlich

  • 142 Antworten
  • Neuester Beitrag
Diskutiere [Anleitung] ROOT für Fire Phone / Downgrad 3.5.0 FireOS erforderlich im Amazon Fire Phone Forum im Bereich Amazon Forum.
SirusX

SirusX

Erfahrenes Mitglied
Ja nutze Nova Launcher aber wenn ich ne Nachricht bekomme kann ich nicht sehen was es war muss dann raten hehe ist ja witzig habe das mit dem Original Launcher nicht getestet ist es da anders ???
 
J

josh594

Neues Mitglied
Hallo ,
Ich habe ein Problem. Und zwar habe ich versucht mein FirePhone zu downgraden allerdings steht bei cmd dann "cannot read c:/update.bin "
Ich habe keine anhnung was ich tun soll da mein FirePhone im adb modus hängt

Danke für eure Hilfe
Josh
 
Snoopy1000

Snoopy1000

Fortgeschrittenes Mitglied
An welcher Stelle beim Downgraden steht das denn? Und gibt es denn unter dem Pfad die update.bin?
 
SirusX

SirusX

Erfahrenes Mitglied
vieleicht ist die datei Beschädigt versuch mal die Datei neu herunterzuladen.....

https://s3.amazonaws.com/fire-phone-updates/update-fire-phone-121_1.0.1_user_101012120.bin

Diese benennst du dann in update.bin um und das ganze spiel nochmal von vorne



PS: Snoopy1000 "Ich habe jetzt Nova am laufen inkl Missed IT! und Floatify war bissle arbeit da man öfter die Settings datei vom Fire Phone durch die vom Original Android ersetzen musste sonst kann man die Tools nicht Aktivieren unter Bedienungshilfen....ist beim Fire OS anscheinend nicht vorgesehen .....bekomme nun schön meine Badges auf den Symbolen .... und im Sperrbildschirm sowie in der benachrichtigungsleiste meine Benachrichtigungen alles im allen läuft es jetzt wirklich erste Sahne wie ein Nexus eben ....z.b.
 
S

simam

Neues Mitglied
Hi SirusX,

kannst du mal Screenshots machen und die mal senden?
 
S

simam

Neues Mitglied
Das sieht echt klasse aus! Hauptscreen mit Apple Logo :) Auf dem letzten Bild steht was von Cyanogenmod?
 
SirusX

SirusX

Erfahrenes Mitglied
finde das Wallpaper einfach klasse würde es auch nehmen wenn statt dem Apfel ein Androide auf dem Würfel wäre ...das Cyanogen kommt nur da die Settings.apk von einer Cyanogen Rom stammt...
 
P

pepe2112

Neues Mitglied
Hallo, vielleicht könnte ihr mir ja helfen? Wollte mein Firefox iPhone rooten aber kein Treiber funktioniert. Habe Firefox Os 3.6.6 und auf dem pc läuft Windows 7. Welchen Treiber habt ihr benutzt?
 
P

pepe2112

Neues Mitglied
Hallo, ja natürlich ich weiß das erst ein Downgrad auf FireOS 3.5.0 erforderlich ist. Aber das Klappt nicht weil ich die update.bin nicht über adb sideload an das Fire Phone schicken kann weil es nicht erkannt wird und Treiber lassen sich auch nicht manuell installieren bzw wahrscheinlich habe ich die falschen versucht.
 
J-P

J-P

Ehrenmitglied
Ok, dann habe ich dich falsch verstanden.....:rolleyes2:
 
P

pepe2112

Neues Mitglied
Kann ich gut verstehen das Fire Phone hatte vor ein paar Wörter falschrichtig korrigiert...Firefox iPhone gibt es ja nicht:lol:

Hast du einen Tipp wegen der Treiber Sache?
 
Snoopy1000

Snoopy1000

Fortgeschrittenes Mitglied
Hast du die Treiber mit dem Android SDK Manager installiert? Damit bist du uptodate und alles müsste eigentlich laufen.
Wenn du das schon gemacht hast, bleibt dir nichts anderes übrig, als an einen anderen PC zu gehen, auf dem noch gar kein Treiber installiert war/ist und dort nur und ausschließlich über den SDK Manager alle nötigen Treiber zu installieren. Dann müsste es eigentlich klappen. hatte anfangs dasselbe Problem.
 
P

pepe2112

Neues Mitglied
Hallo Snoopy, ja habe ich. Hast du im Android SDK Manager etwas bestimmtes ausgewählt oder nur die Standards?
 
Snoopy1000

Snoopy1000

Fortgeschrittenes Mitglied
Eigentlich nur die Standarts und eben den Treiber fürs FP.
Hier ein Screenshot. Habe alles andere ausblenden lassen...



Der ursprüngliche Beitrag von 22:09 Uhr wurde um 22:10 Uhr ergänzt:

Da sind jetzt aber auch noch Treiber von meinem alten Samsung-S1 mit dabei - also nicht alle für das FP! :drool:
 
P

pepe2112

Neues Mitglied
Danke hat funktioniert. Habe Sdk und Treiber neu installiert. Nun Wollen aber die Googleapps nicht laufen. Hast du einen Tipp? Es kommt immer Google Framework wurde beendet.
 
Snoopy1000

Snoopy1000

Fortgeschrittenes Mitglied
Hast du das xposed-Framework installiert und entsprechend aktiviert wie in der Anleitung bei den XDA'S beschrieben (s. meine Beschreibung auf der ersten Seite)? Dann läuft der Playstore bei der 3.5.0er-Version wunderbar und OHNE die Fehlermeldung...
 
P

pepe2112

Neues Mitglied
Hatte ich dann auch gelesen geht jetzt fast alles bestens=). Danke =)

Gibt es eine möglichkeit die Amazon Apps wie Firefly laufen zu lassen?
 
camec

camec

Neues Mitglied
Wie komm ich auf 3.6.6 zurück wenn ich das Handy verkaufen möchte? Habe 3.5.0 drauf und Google Store etc.
 
Zuletzt bearbeitet von einem Moderator: